Singularity CVE-2019-11328 Insecure Permissions Local Privilege Escalation Vulnerability

Singularity is prone to a local privilege-escalation vulnerability.

Local attackers can exploit this issue to gain elevated privileges on affected computers. Other attacks are also possible.

Singularity 3.1.0 through 3.2.0-rc2 are vulnerable.


 

Privacy Statement
Copyright 2010, SecurityFocus